Loading...
Searching...
No Matches
PycRecord.h File Reference
`#include <boost/python.hpp>`
`#include <boost/python/dict.hpp>`
`#include <casacore/casa/Containers/Record.h>`

Go to the source code of this file.

## Classes

struct | casacore::python::casa_record_to_python
| More...
struct | casacore::python::casa_record_from_python
struct | casacore::python::convert_casa_record
| Register the Record conversion. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines
namespace | casacore::python

## Functions

void | casacore::python::register_convert_casa_record ()